@media only screen and (min-device-width: 320px) and (max-device-width: 425px) { 
	.body-wrapper .header {
    	height: 350px;
        margin-bottom: 100px;	
	}

	.logo {
     padding: 105px 9px 30px 9px;
     width: 900px;
 	}

	.content {
		max-width: 940px;
	}

	.content .content-left {
		width: 60%;
		font-size: 58px;
		padding: 50px 0;
	}

	.content .content-right {
		width: 37%;
	}


	img.social { width: 36%; }

	.content-address {
	font-size: 70px;
	line-height: 85px;
	margin-bottom: 90px;
	}

	.footer {
	    border-top: #fcb22d solid 20px;
	}

	.footer .copy {
		font-size: 50px;
		line-height: 60px;
	}
	.footer .address a {
        font-size: 50px;
        margin-bottom: 60px;
    }    
}